fos_js_routing:
    resource: "@FOSJsRoutingBundle/Resources/config/routing/routing.xml"
admin:
    prefix: /admin
    resource: '../src/Controller/Admin'
    type: annotation
# redirecting the login page
admin_login:
    path: /admin
    controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController::urlRedirectAction
    defaults:
        path: /admin/index
        permanent: true